
2052 ₽2414 ₽
29.210.24
210x2,4/1,6x30 Z=24 A=18 Экспертный пильный диск для продольного реза

29.210.24

917.1912.08

29.190.48

MGR-200

RTC-1660

HLC-6

SPH-002

PHA-SK

PHJ-02-SET

RFC-2060

73.410.30

938.8014.12

RFC-1680

HDR-035

27.235.12

27.210.36

38.165.40

38.160.40

29.160.56

29.165.56

LL-6A

DP-02

29.190.64

RUL-20P

27.190.56

73.155.19

28.180.03

935.3213.08

RFC-2080

ETT-024

901.1338.08

PHJ-03-SET

RAD-335

GH-12285

29.216.48

PHJ-02 SET

31.255.40

31.250.36

TGA-005

27.185.56

537.1535.05

DA-02

28.150.03

27.210.48

TGA-004

27.235.24

LL-12A

27.216.48

MGR-300

29.210.48

38.160.56

38.165.56

36.160.56

31.250.48

36.165.56

38.190.56

DL-04

31.300.24

987.12.76

35.250.24